@charset "UTF-8";
/* CSS Document */

body {background-color:#FFF;  font-family:Arial, Helvetica, sans-serif; color:#333; font-size:100%; }
a:link, a:visited, a:active {text-decoration:none; color:#95122c;}
a:hover {text-decoration:underline; color:#999; }

#mainDiv {width:100%; background:#FFF; font-size:0.735em; padding:20px 0;}

table, td, tr, li, ul, p, h1, h2, h3, h4 { padding:0; margin:0; border-style:none; }

.mainContent { width:950px; margin:0 auto;}


p {line-height:1.4em; margin:1em 0 }
h2 { font-size:1.3em; font-family:Georgia, "Times New Roman", Times, serif; color:#95122C;
	 font-weight:normal; text-transform:capitalize}

.mainContent TD {vertical-align:top; padding:10px;}
.mainContent TD.dotContent { border-left:dotted 1px #888; }
.mainContent TD.footer {color:#777; font-size:90%;padding: 10px 0 0 190px; border-top:dotted 1px #888}

td.nav UL { margin-left:70px; text-align:left }
td.nav LI { list-style-type:none; margin-bottom:10px; font-size:1.2em; }
td.nav a:link,
td.nav a:visited,
td.nav a:active {color:#666666;}
td.nav a:hover {color:#95122C;}
LI.active {color:#95122C;}

